<html lang="es">

<head>
    <title> Tabletop Simulator-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/286160/Tabletop_Simulator/" target="_blank">Tabletop Simulator</a></h2>
                    <p><b>Desarrollador:</b> Berserk Games</p>
                    <p><b>Género:</b> Casual / Indie / Rol / Simuladores / Estrategia </p>
                    <p><b>Plataforma:</b> PC </p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea y local</p>
                    <p><b>Idiomas:</b> Inglés </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/tabletop.PNG" alt="tabletop">
                </div>
                <div class="descripcion">
                    <p>
                        ¡Tabletop Simulator es el único simulador en el que puedes dejar salir tu agresividad volteando
                        la mesa! No hay reglas que seguir: solo tú, un entorno limitado de física y tus amigos. Cree sus
                        propios juegos de mesa en línea o juegue las miles de modificaciones creadas por la comunidad.
                        ¡Posibilidades de juego ilimitadas!
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>